## sugar-activity-wordcloud 6

=== debian/changelog ===
sugar-activity-wordcloud (6) belenos; urgency=low

  * 6 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:23:17 +0000
